# ce-table-row



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description | Type     | Default     |
| -------- | --------- | ----------- | -------- | ----------- |
| `href`   | `href`    |             | `string` | `undefined` |


## Dependencies

### Used by

 - [sc-licenses-list](../../controllers/dashboard/sc-licenses-list)

### Graph
```mermaid
graph TD;
  sc-licenses-list --> sc-table-row
  style sc-table-row fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
